:root {
    --wc: #fff;
    --gc: rgba(255, 255, 255, 0.6);
}

.tit span {
    display: block;
}

.tit h2 {
    font-size: 62px;
    font-weight: 600;
    color: #000;
    margin-bottom: 20px;
}

.tit p {
    font-size: 18px;
    line-height: 1.65;
    margin-bottom: 30px;
}

.btn a {
    display: inline-block;
    font-size: 14px;
    padding: 15px 35px;
    border: 1px solid #444;

    transition: .5s;
}

.btn:hover a {
    background: #000;
    color: #fff;
}


@media (max-width: 540px) {

    .tit h2 {
        font-size: 42px;
        padding: 0 15px;
    }

    .tit p {
        font-size: 16px;
        margin-bottom: 20px;
        padding: 0 15px;
    }

    .btn a {
        font-size: 12px;
        padding: 10px 25px;
        margin: 0 0 0 15px;
    }


}

.header {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;

    border-bottom: 1px solid rgba(255, 255, 255, .2);
    white-space: nowrap;
    color: var(--wc);
    transition: .5s;

}

.header.on {
    background: var(--wc);
    color: #000;
    border-bottom: 1px solid #ddd;

}


.header .header_wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100px;
    transition: .5s;
}

.header.on .header_wrap {
    height: 80px;
}

.header:hover {
    background: #fff;
    color: #000;
    border-bottom: 1px solid #ddd;
}

.header .logo {
    display: block;
    width: 200px;
    height: 45px;
    background: url(../images/logo_biocore_white.svg)no-repeat;
}

.header.on .logo {
    background: url(../images/logo_biocore.svg)no-repeat
}

.header:hover .logo {
    background: url(../images/logo_biocore.svg)no-repeat
}

.header .gnb>ul {
    display: flex;
    gap: 50px;
    font-size: 16px;
}

.header .gnb>ul>li {
    position: relative;
    line-height: 140px;
}

.header .gnb>ul>li:hover {
    color: #1f4e7c;
    font-weight: 500;
}

.header .gnb>ul .sub {
    position: absolute;
    top: 150px;
    left: 50%;
    transform: translate(-50%, 0);

    width: 170px;
    padding: 15px 20px 20px 20px;
    text-align: center;
    white-space: nowrap;
    background: rgba(255, 255, 255, .9);
    border: 1px solid #ddd;
    border-radius: 0 0 30px 0;

    opacity: 0;
    visibility: hidden;

    transition: .5s;
}



.header .gnb>ul>li:hover .sub {
    opacity: 1;
    top: 120px;
    visibility: visible;
}

.header.on .gnb>ul>li:hover .sub {
    opacity: 1;
    top: 110px;
    visibility: visible;
}

.header .gnb>ul .sub a:hover {
    color: #1f4e7c;
    font-weight: 500;
}

.header .gnb .sub>li~li {
    border-top: 1px solid rgba(0, 0, 0, 0.1);
}

.header .gnb .sub a {
    display: block;
    color: #000;
    font-size: 15px;
    font-weight: 400;
    line-height: 40px;
}

.header .gnb ul>li::after {
    content: "";
    position: absolute;
    top: 30px;
    left: 50%;
    transform: translate(-50%, 0);
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background: #1f4e7c;

    opacity: 0;
    transition: all ease .5s;
    transform: translateX(-50%);
}

.header .gnb ul>li:hover::after {
    opacity: 1;
    top: 45px;
}



.header .mopen {
    display: none;
}

@media (max-width: 540px) {
    .header {
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 999;

        border-bottom: 1px solid rgba(255, 255, 255, .2);
        white-space: nowrap;
        color: var(--wc);
    }

    .header:hover {
        background: none;
        color: none;
        border-bottom: 1px solid rgba(255, 255, 255, .2);
    }


    .header.on:hover {
        background: #fff;
        color: none;
        border-bottom: 1px solid rgba(255, 255, 255, .2);
    }

    .header .logo {
        position: relative;
        z-index: 9999;
        width: 150px;
        height: 30px;
        inset: 0 0 0 10px;
    }



    .header.on .logo {
        background: url(../images/logo_biocore.svg)no-repeat;
    }

    .header:hover .logo {
        background: url(../images/logo_biocore_white.svg)no-repeat;
    }

    .header.on:hover .logo {
        background: url(../images/logo_biocore.svg)no-repeat;
    }

    .header.ox:hover .logo {
        background: url(../images/logo_biocore_white.svg)no-repeat;
    }

    .header .gnb {
        position: fixed;
        top: 0;
        left: -100%;
        z-index: 999;

        background: linear-gradient(143deg, #031f61 3%, #068080 73%);
        height: 100vh;
        width: calc(100% - 0%);
        padding: 0;
        transition: .5s;
    }


    .header .gnb.on {
        inset: 0 auto 0 0;
    }

    .header .gnb>ul {
        display: flex;
        flex-direction: column;
        font-size: 18px;
        gap: 0;
        padding: 150px 30px 0 30px;
    }

    .header .gnb>ul>li {
        position: relative;
        line-height: 60px;
        color: #fff;
    }


    .header .gnb>ul>li:hover {
        color: #fff;
        font-weight: 400;
    }

    .header .gnb ul>li::after {
        display: none;
    }

    .header .gnb>ul .sub {
        position: static;
        transform: translate(0, 0);
        width: auto;
        background: #f9f9f9;
        border: none;
        border-radius: 0 0 0 0;
        text-align: left;
        transition: none;

        visibility: visible;
        opacity: 1;

        display: none;
    }



    .header .gnb .sub>li {
        padding: 10px 0;
    }

    .header .gnb .sub>li~li {
        border-top: 1px solid rgba(0, 0, 0, 0.1);
    }

    .header .gnb .sub a {
        display: block;
        color: #444;
        font-size: 15px;
        font-weight: 500;
        line-height: 40px;
    }

    .header .gnb .sub:hover a {
        font-weight: 500;
    }


    .header .mopen {
        display: block;

        position: fixed;
        inset: 30px 20px auto auto;
        z-index: 1000;
        width: 30px;
        height: 30px;
        cursor: pointer;

    }

    .header.on .mopen {
        inset: 25px 20px auto auto;
    }

    .header .mopen::before,
    .header .mopen::after {
        content: "";
        position: absolute;
        inset: 14px 5px auto 5px;
        height: 2px;
        background: #ddd;
    }

    .header.on .mopen::before,
    .header.on .mopen::after {
        background: #a0a0a0;
    }


    .header .mopen.on::before {
        transform: rotate(225deg);
        transition: 0.5s 0.2s;
    }

    .header .mopen.on::after {
        transform: rotate(-225deg);
        transition: 0.5s 0.6s;
    }

    .header .mopen button {
        border: none;
        outline: none;
        background: transparent;
    }

    .header .mopen button::before,
    .header .mopen button::after {
        content: "";
        position: absolute;
        height: 2px;
        background: #ddd;
    }

    .header.on .mopen button::before,
    .header.on .mopen button::after {
        background: #a0a0a0;
    }

    .header .mopen button::before {
        inset: 7px 5px auto 5px;
    }

    .header .mopen button::after {
        inset: auto 5px 7px 5px;
    }

    .header .mopen.on button::before {
        display: none;
    }

    .header .mopen.on button::after {
        display: none;
    }

}








.main_visual {}

.main_visual .mbg {
    position: relative;
    height: 100vh;
}

.main_visual .mbg01 {
    background: url(../images/main_visual_01.jpg) no-repeat center center/cover;
}

.main_visual .mbg02 {
    background: url(../images/main_visual_02.jpg) no-repeat center center/cover;
}

.main_visual .mbg03 {
    background: url(../images/main_visual_03.jpg) no-repeat center center/cover;
}

.main_visual .mbg04 {
    background: url(../images/main_visual_04.jpg) no-repeat center center/cover;
}



.main_visual .mbg_txt {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    line-height: 1.1;

}

.main_visual .mbg h2 {
    font-size: 100px;
    font-weight: 900;
    color: var(--wc);
    margin-bottom: 30px;
}


.main_visual .mbg p {
    font-size: 20px;
    color: var(--wc);
}



.main_visual .mbg span {
    display: block;
}


.main_visual .arrows {
    position: absolute;
    top: 68%;
    left: 50%;
    transform: translate(-50%, -50%);
    max-width: 900px;
    width: 370px;

    user-select: none;
    cursor: pointer;
}

.main_visual .arrows .left {
    position: absolute;
    left: 15px;
    width: 60px;
    height: 30px;
    text-align: right;

    text-transform: uppercase;
    font-size: 12px;
}

.main_visual .arrows .left::before {
    content: "";
    position: absolute;
    top: 60%;
    left: 0;
    right: 0;
    height: 2px;
    background: var(--gc);
}

.main_visual .arrows .left::after {
    content: "";
    position: absolute;
    top: 60%;
    left: 0;
    width: 15px;
    height: 2px;
    background: var(--gc);
    transform: rotate(-45deg);
    transform-origin: left bottom;
}

.main_visual .arrows .right {
    position: absolute;
    right: 15px;
    width: 60px;
    height: 30px;
    text-transform: uppercase;
    font-size: 12px;
}

.main_visual .arrows .right::before {
    content: "";
    position: absolute;
    top: 60%;
    left: 0;
    right: 0;
    height: 2px;
    background: rgba(255, 255, 255, .7);
}

.main_visual .arrows .right::after {
    content: "";
    position: absolute;
    top: 60%;
    right: 0;
    width: 15px;
    height: 2px;
    background: rgba(255, 255, 255, .7);
    transform: rotate(45deg);
    transform-origin: right bottom;

}


.main_visual .dots {
    position: absolute;
    top: 68%;
    left: 50%;
    z-index: 998;
    transform: translate(-50%, 0);

    font-size: 0;
    display: flex;
    gap: 10px;
}


.main_visual .dots li {
    position: relative;
    width: 30px;
    height: 30px;
    cursor: pointer;
}

.main_visual .dots li::before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 9px;
    height: 9px;
    border: 1px solid var(--gc);
    border-radius: 50%;

    transition: 0.5s linear;
}


.main_visual .dots li:hover::before {
    width: 25px;
    height: 25px;
}

.main_visual .dots li.on::before {
    width: 25px;
    height: 25px;
}

.main_visual .dots li::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 10px;
    height: 10px;
    background: var(--gc);
    border-radius: 50%;
}


.scroll_down {
    position: absolute;
    bottom: 15px;
    left: 50%;
    transform: translate(-50%, -50%) rotate(90deg);
    z-index: 100;
    /* display: flex; */
    align-items: center;
    transition: all .3s ease;
}

.scroll_down>div {
    margin-right: 10px;
}

.scroll_down .txt_s {
    font-size: 12px;
    font-weight: 100;
    line-height: 1.25;
    color: var(--gc);
}

.scroll_down .bar {
    width: 65px;
    background: var(--gc);
    height: 1px;
    position: relative;
    overflow: hidden;
}


.scroll_down .bar span {
    position: absolute;
    width: 20px;
    height: 1px;
    left: -25px;
    top: 0;
    background: #1f4e7c;
    z-index: 1;
    animation: page_nav_bar 1600ms linear infinite;
}

@keyframes page_nav_bar {
    0% {
        left: -25px;
    }

    100% {
        left: 105px;
    }
}



@media (max-width: 540px) {


    .main_visual .mbg h2 {
        font-size: 34px;
        margin-bottom: 20px;
    }



    .main_visual .mbg p {
        font-size: 16px;
        width: 450px;
    }

    .main_visual .arrows {
        top: 60%;
        width: 320px;
    }

    .main_visual .arrows .left {
        width: 50px;
    }


    .main_visual .arrows .left::after {
        top: 60%;
        width: 12px;
    }

    .main_visual .arrows .right {
        width: 50px;
    }

    .main_visual .arrows .right::after {
        top: 60%;
        width: 12px;
    }

    .main_visual .dots {
        top: 60%;
    }

    .main_visual .dots li::before {
        width: 8px;
        height: 8px;
    }


    .main_visual .dots li:hover::before {
        width: 20px;
        height: 20px;
    }

    .main_visual .dots li.on::before {
        width: 20px;
        height: 20px;
    }

    .main_visual .dots li::after {
        width: 8px;
        height: 8px;

    }


    .scroll_down {
        bottom: 16px;

    }

}











.main_about {
    position: relative;
}

.main_about .inner {
    display: flex;
    justify-content: space-between;
}

.main_about .con_left p {
    font-size: 16px;
}

.main_about .con_left h2 span {
    color: #068080;
}


.main_about .con_right {
    flex-shrink: 0;
    width: 70%;
    max-width: 642px;
    margin-top: 50px;
}

.main_about .con_right img {
    width: 700px;
    height: 450px;
    border-radius: 100px 0 100px 0;
}



@media (max-width: 540px) {

    .main_about {
        position: relative;
    }

    .main_about .inner {
        display: flex;
        flex-direction: column;
    }

    .main_about .con_left p {
        font-size: 15px;
    }

    .main_about .con_right {
        width: 100%;
        padding: 0 15px;
    }

    .main_about .con_right img {
        width: 100%;
        height: 100%;
    }


}








.main_tech {
    position: relative;
    background: url(../images/main_biz_bg.jpg)no-repeat center 0 / cover;
    border-radius: 350px 0 0 0;
}


.main_tech .inner {
    display: flex;
    gap: 100px;
    align-items: flex-start;
}

.main_tech .tit h2 {
    color: #fff;
}

.main_tech .tit p {
    font-size: 18px;
    color: #fff;
}


.main_tech .st_left {
    position: sticky;
    top: 200px;
    padding: 50px 0 0 0;
}

.main_tech .i_logo img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 80px;
    padding: 0 0 200px 0;

}


.main_tech .st_right>ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 0 100px;
}

.main_tech .st_right>ul>li {
    position: relative;
}

.main_tech .st_right>ul>li::after {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    opacity: 0;
    z-index: 2;
    height: 100%;
    background: #031f61;
}

.main_tech .st_right>ul>li:hover::after {
    opacity: 1;
}


.main_tech .st_right>ul>li:nth-child(odd) {
    margin-top: 100px;
}

.main_tech .st_right img {
    width: 370px;
    height: 450px;
    margin-bottom: 20px;
    clip-path: polygon(8em calc(100% - 1.5em), 0 calc(100% - 1.5em), 0 0, 100% 0, 100% 100%, 8.43em 100%);
}

.main_tech .txt {
    text-align: right;
}

.main_tech .st_right h3 {
    font-size: 30px;
    font-weight: 500;
    color: #fff;
    margin-bottom: 20px;
}

.main_tech .st_right p {
    font-family: 'Pretendard-Regular';
    font-size: 15px;
    color: #fff;
    line-height: 1.45;
    width: 370px;
    margin-bottom: 30px;
    word-break: keep-all;
}

.main_tech .st_right .tag_wrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    white-space: nowrap;
    align-items: center;
    text-align: center;
    justify-content: center;
    gap: 10px;
}

.main_tech .st_right .tag_wrap a {
    font-family: 'Pretendard-Regular';
    display: inline-block;
    font-size: 14px;
    font-weight: 600;
    color: #fff;
    border: 1px solid #ddd;
    border-radius: 30px;
    padding: 15px 25px;
    transition: .5s;
}


.main_tech .st_right .tag_wrap a:hover {
    background: #fff;
    color: #182b8c;
}


@media (max-width: 540px) {

    .main_tech {
        border-radius: 0 0 0 0;
    }


    .main_tech .inner {
        display: flex;
        flex-direction: column;
        gap: 0;
        align-items: flex-start;
    }

    .main_tech .tit h2 {
        color: #fff;
    }

    .main_tech .tit p {
        font-size: 18px;
        color: #fff;
        margin-bottom: 50px;
    }


    .main_tech .st_left {
        position: relative;
        top: 0;
        padding: 0 0 0 0;
    }


    .main_tech .st_right>ul {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
        gap: 0 0;
        padding: 0 15px;
    }



    .main_tech .st_right>ul>li:nth-child(odd) {
        margin-top: 0;
    }

    .main_tech .st_right img {
        width: 100%;
        height: 400px;
        margin-bottom: 20px;
        clip-path: polygon(8em calc(100% - 1.5em), 0 calc(100% - 1.5em), 0 0, 100% 0, 100% 100%, 8.43em 100%);
    }

    .main_tech .txt {
        text-align: left;
    }

    .main_tech .st_right h3 {
        font-size: 24px;
        font-weight: 500;
        color: #fff;
        margin-bottom: 20px;
    }

    .main_tech .st_right p {
        font-size: 14px;
        width: 100%;
    }

    .main_tech .st_right .tag_wrap {
        margin-bottom: 50px;

    }

    .main_tech .st_right .tag_wrap a {
        padding: 15px 15px;
    }


}





.main_esg {
    position: relative;
}

.main_esg .tit h2 span {
    display: inline-block;
    color: #068080;
}

.main_esg .esg_wrap {
    display: flex;
}

.main_esg .esg_bg img {
    margin-bottom: 30px;
}

.main_esg .con_wrap>ul>li {
    display: flex;
    gap: 50px;
    height: 200px;
    align-items: center;
    border-bottom: 1px solid #ddd;
}

.main_esg .con_wrap>ul>li:nth-child(3) {
    border-bottom: none;
}

.main_esg .con_wrap>ul>li figure img {
    width: 100px;
}

.main_esg .txt_box h3 {
    font-size: 34px;
    font-weight: 600;
    color: #068080;
    margin-bottom: 20px;
}


.main_esg .txt_box span {
    display: block;
}

.main_esg .txt_box .stt {
    font-family: 'Pretendard-Regular';
    font-size: 20px;
    font-weight: 700;
    color: #000;
    line-height: 1.45;
    margin-bottom: 10px;
}

.main_esg .txt_box p {
    font-family: 'Pretendard-Regular';
    font-size: 14px;
    font-weight: 400;
}

@media (max-width: 540px) {

    .main_esg .esg_bg img {
        height: 180px;
        margin-bottom: 20px;
    }

    .main_esg .con_wrap>ul>li {
        height: 380px;
    }


    .main_esg .con_wrap>ul>li figure img {
        width: 50px;
        height: 60px;
    }


    .main_esg .con_wrap>ul>li:nth-child(1) figure {
        position: absolute;
        top: 5%;
        right: 0%;
    }

    .main_esg .con_wrap>ul>li figure {
        position: absolute;
        top: 5%;
        right: 0;
    }

    .main_esg .txt_box h3 {
        font-size: 30px;
    }


    .main_esg .txt_box .stt {
        font-size: 16px;
    }

    .main_esg .txt_box p {
        font-size: 14px;
    }

}








.main_news {
    position: relative;
    background: #f9f9f9;
}

.main_news .tit {
    margin-bottom: 40px;
}

.main_news span {
    display: inline-block;
    color: #068080;
}


.main_news .news_con>ul {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px;
}

.main_news .news_con>ul>li {
    position: relative;
    border: 1px solid #ddd;
    padding: 20px 30px;
}

.main_news .news_con>ul>li::before {
    content: "";
    position: absolute;
    display: block;
    top: 0;
    left: 0;
    width: 0;
    height: 0;

    border-top: 1px solid #068080;
    border-left: 1px solid #068080;

    visibility: hidden;
    transition: 0.5s;
}

.main_news .news_con>ul>li:hover:before {
    width: 100%;
    height: 100%;

    visibility: visible;
}

.main_news .news_con>ul>li::after {
    content: "";
    position: absolute;
    bottom: 0;
    right: 0;
    display: block;
    width: 0;
    height: 0;

    border-bottom: 1px solid #068080;
    border-right: 1px solid #068080;

    visibility: hidden;
    transition: 0.5s;
}

.main_news .news_con>ul>li:hover:after {
    width: 100%;
    height: 100%;
    visibility: visible;
}


.main_news .news_con strong {
    display: block;
    font-size: 20px;
    font-weight: 500;
    color: #068080;
    margin-bottom: 20px;
}

.main_news .news_con p {
    font-size: 18px;
    font-weight: 500;
    color: #444;
    margin-bottom: 20px;
    height: 100px;
}

.main_news .news_con>ul>li:nth-child(1) p {
    height: 135px;
}

.main_news .news_con span {
    display: block;
    font-size: 15px;
    color: #444;

}

.main_news .news_con .data {
    display: block;
    margin-top: 30px;
}

.main_news .txt {
    position: absolute;
    top: 50%;
    left: 50%;
    margin: 200px 0 0 140px;
}


.main_news .txt p {
    font-size: 120px;
    font-weight: 600;
    color: #eeeeee;
}


@media (max-width: 540px) {

    .main_news .news_con {
        padding: 0 15px;
    }

    .main_news .news_con>ul {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }

    .main_news .news_con>ul>li {
        padding: 30px;
    }

    .main_news .news_con strong {
        font-size: 16px;
    }

    .main_news .news_con p {
        font-size: 18px;
    }

    .main_news .news_con>ul>li:nth-child(1) p {
        height: auto;
    }

    .main_news .news_con span {
        font-size: 14px;
    }

    .main_news .txt {
        display: none;
    }


}







.main_invites {
    color: #ddd;
    background: url(../images/footer_contact_bg.jpg)no-repeat 50% center /cover;
}

.main_invites .txt_wrap>ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);

}

.main_invites .txt_wrap>ul>li {
    position: relative;
}

.main_invites .txt_wrap>ul>li {
    display: flex;
    flex-direction: column;
    width: 390px;
}

.main_invites .txt_wrap>ul>li~li:before {
    content: "";
    position: absolute;
    top: 50%;
    left: -38%;
    transform: translate(-50%, -50%);
    margin: 0 120px;
    width: 1px;
    height: 80px;
    background: #ddd;
}


.main_invites .txt_wrap h2 {
    font-size: 36px;
    font-weight: 600;
    margin-bottom: 15px;
}

.main_invites .txt_wrap strong {
    font-size: 20px;
}

.main_invites .txt_wrap p {
    font-size: 21px;
    font-weight: 600;
    margin-bottom: 10px;
}

.main_invites .txt_wrap .smm {
    font-size: 13px;
}

.main_invites .txt_wrap span {
    line-height: 1.5;
    font-size: 18px;
}




@media (max-width: 540px) {

    .main_invites {
        padding: 30px 15px;
    }

    .main_invites .txt_wrap>ul {
        display: grid;
        grid-template-columns: repeat(1, 1fr);
    }


    .main_invites .txt_wrap>ul>li {
        width: 100%;
        padding: 30px 0;
    }

    .main_invites .txt_wrap>ul>li:not(:last-child) {
        border-bottom: 1px solid rgba(255, 255, 255, .2);
    }

    .main_invites .txt_wrap>ul>li~li:before {
        display: none;
    }

    .main_invites .txt_wrap h2 {
        font-size: 26px;
        font-weight: 600;
        margin-bottom: 8px;
    }

    .main_invites .txt_wrap strong {
        font-size: 26px;
    }

    .main_invites .txt_wrap p {
        font-size: 16px;
        margin-bottom: 5px;
    }

    .main_invites .txt_wrap .smm {
        font-size: 12px;
        font-weight: 400;
    }

    .main_invites .txt_wrap span {
        font-size: 16px;
    }


}






.footer {}

.footer .ft {
    border-bottom: 1px solid #ddd;
}

.footer .ft_con {
    display: flex;
    justify-content: space-between;
    padding: 30px 15px;
}

.footer .ft_con .img_box img {
    width: 230px;
}

.footer .ft_con>ul {
    display: flex;
    gap: 30px;
    align-items: center;
}

.footer .ft_con>ul>li {
    position: relative;
    font-size: 16px;
}

.footer .ft_con>ul>li~li::before {
    content: "";
    position: absolute;
    top: 50%;
    left: -15px;
    transform: translate(-50%, -50%);
    width: 1px;
    height: 9px;
    background: #ddd;
}

.footer .ft_con>ul strong {
    font-weight: 500;
}

.footer .fb {
    padding: 30px 0;
}

.footer .fb_con>ul {
    display: flex;
    gap: 30px;
    margin-bottom: 15px;
}

.footer .fb_con>ul>li {
    position: relative;
    font-size: 16px;
}

.footer .fb_con>ul>li~li::before {
    content: "";
    position: absolute;
    top: 50%;
    left: -15px;
    transform: translate(-50%, -50%);
    width: 1px;
    height: 9px;
    background: #ddd;
}

.footer .fb_con .address strong {
    font-weight: 500;
}

.footer .fb_con .list {
    margin-bottom: 20px;
}

.footer .fb_con .list strong {
    font-weight: 500;
}

.footer .fb_con .copy {
    font-weight: 300;
}




@media (max-width: 540px) {

    .footer {
        padding: 0 15px;
    }

    .footer .ft {
        border-bottom: none;
    }

    .footer .ft_con {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding: 30px 15px;
    }

    .footer .ft_con .img_box {
        margin: 20px 0 0 0;
        order: 2;
    }

    .footer .ft_con .img_box img {
        width: 200px;
    }

    .footer .ft_con>ul {
        border-bottom: 1px solid #ddd;
        padding: 0 0 25px 0;
    }

    .footer .ft_con>ul>li {
        font-size: 14px;
    }

    .footer .fb {
        padding: 0 0 30px 0;
    }

    .footer .fb_con>ul {
        display: grid;
        flex-direction: column;
        gap: 10px;
        margin-bottom: 15px;
    }

    .footer .fb_con>ul>li {
        font-size: 14px;
    }

    .footer .fb_con>ul>li~li::before {
        display: none;
    }


    .footer .fb_con .list {
        margin-bottom: 15px;
    }

    .footer .fb_con .copy {
        font-size: 14px;
    }

}





.to_top {
    position: fixed;
    bottom: 200px;
    right: 100px;
    z-index: 999;

    opacity: 0;
    visibility: hidden;
    transition: 0.5s;
}

.to_top.on {
    bottom: 175px;
    visibility: visible;
    opacity: 1;
}

.to_top i {
    font-size: 20px;
    color: #fff;
    background: #068080;
    padding: 15px;
    border-radius: 50%;
    cursor: pointer;
}


@media (max-width: 540px) {
    .to_top {
        right: 30px;
    }

    .to_top.on {
        bottom: 280px;
    }

    .to_top i {
        font-size: 18px;
        padding: 12px;
    }

}